﻿<?xml version="1.0" encoding="utf-8"?>
<!-- Διαθεματικές Δραστηριότητες
				Σημ.: Μέγιστο 4 ενεργές δραστηριότητες
				XML Build Up:
					Label = Όνομα δραστηριότητας
					File = Όνομα αρχείου
					Active = (On,Off) Ενεργό / Ανενεργό
-->
<Diathematiki>
	<Drastiriotita Label = "Στις λεωφόρους του Διαδικτύου" File = "" xmlf="gym3/diath/internet.xml" Active = "On"/>
	<Drastiriotita Label = "Οικολογία και Περιβάλλον - Στους δρόμους της Ελιάς" File = "" xmlf="gym3/diath/kaliergia.xml" Active = "On"/>
	<Drastiriotita Label = "Η εφημερίδα μας στο Διαδίκτυο" File ="" xmlf= "gym3/diath/efimerida.xml" Active = "On"/>
	<Drastiriotita Label="Νέα Δραστηριότητα" File="" xmlf="gym3/diath/drastiriotitaC1.xml" Active="On"/>
</Diathematiki>
